### File

`packages/components/eui-page/eui-page.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `eui-page`
styleUrls | `./styles/_index.scss`
templateUrl | `./eui-page.component.html`

### Index

###### Properties
columns
###### HostBindings
class
###### Accessors
cssClasses

### HostBindings

class
Type : `string`

### Properties

columns
Type : `QueryList<EuiPageColumnsComponent>`
Decorators : `@ContentChild(EuiPageColumnsComponent, {static: true})`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""